# Refund

This resource represents a refund transaction from your Glomo account to your customer. You can retrieve it to see the details of the refund transaction.

 - [Refund](https://docs.glomopay.com/api-reference/openapi/refund/refund.md): Schema: #/components/schemas/Refund
 - [POST /refunds](https://docs.glomopay.com/api-reference/openapi/refund/createrefund.md): Creates refund for a payment entity if the payment is in success state and no other refund exists.
 - [GET /refunds](https://docs.glomopay.com/api-reference/openapi/refund/getrefunds.md): Returns a list of refunds in response. The refunds are returned sorted by creation date, with the most recent refund appearing first.
 - [GET /refunds/{id}](https://docs.glomopay.com/api-reference/openapi/refund/getrefundbyid.md)
 - [PATCH /refunds/{id}/mock_update_status](https://docs.glomopay.com/api-reference/openapi/refund/mockupdaterefund.md): Mark an in_progress refund as successful
